CRAN Package Check Results for Package ggasym

Last updated on 2019-03-27 00:47:56 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.1 4.30 47.88 52.18 OK
r-devel-linux-x86_64-debian-gcc 0.1.1 3.53 38.30 41.83 OK
r-devel-linux-x86_64-fedora-clang 0.1.1 66.82 OK
r-devel-linux-x86_64-fedora-gcc 0.1.1 61.95 OK
r-devel-windows-ix86+x86_64 0.1.1 24.00 95.00 119.00 OK
r-patched-linux-x86_64 0.1.1 2.77 47.28 50.05 OK
r-patched-solaris-x86 0.1.1 95.00 OK
r-release-linux-x86_64 0.1.1 3.34 47.56 50.90 OK
r-release-windows-ix86+x86_64 0.1.1 11.00 103.00 114.00 OK
r-release-osx-x86_64 0.1.0 OK
r-oldrel-osx-x86_64 0.1.0 ERROR

Check Details

Version: 0.1.0
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘broom’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64